import React from 'react';
export default function JumpToElement(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-440v-140h60v80h80v60zm300 0v-60h80v-80h60v140zM440-740v-140h140v60h-80v80zm380 0v-80h-80v-60h140v140zM122-80l-42-42 258-258H120v-60h320v320h-60v-218z" })));
}
